<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-desktop" version="1.0">
  <property name="backdrop" type="empty">
    <property name="screen0" type="empty">
      <property name="monitor0" type="empty">
        <property name="brightness" type="empty"/>
        <property name="color1" type="array">
          <value type="uint" value="3469"/>
          <value type="uint" value="12012"/>
          <value type="uint" value="60454"/>
          <value type="uint" value="65535"/>
        </property>
        <property name="color2" type="array">
          <value type="uint" value="11090"/>
          <value type="uint" value="10961"/>
          <value type="uint" value="13020"/>
          <value type="uint" value="65535"/>
        </property>
        <property name="color-style" type="int" value="1"/>
        <property name="image-path" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        <property name="image-show" type="bool" value="true"/>
        <property name="last-image" type="string" value="/usr/share/backgrounds/xfce/xfce-blue.jpg"/>
        <property name="last-single-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        <property name="last-image-list" type="string" value="/home/alex/Картинки/Wallpapers/myWallpapersList"/>
        <property name="backdrop-cycle-enable" type="bool" value="true"/>
        <property name="backdrop-cycle-timer" type="uint" value="2"/>
        <property name="image-style" type="int" value="0"/>
        <property name="workspace0" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/NewWallpapers/0261.jpg"/>
          <property name="backdrop-cycle-enable" type="bool" value="false"/>
          <property name="backdrop-cycle-timer" type="uint" value="3"/>
          <property name="backdrop-cycle-random-order" type="bool" value="true"/>
        </property>
        <property name="workspace1" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/NewWallpapers/0063.jpg"/>
        </property>
        <property name="workspace2" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/NewWallpapers/0066.jpg"/>
        </property>
        <property name="workspace3" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/NewWallpapers/0139.jpg"/>
        </property>
      </property>
      <property name="monitor1" type="empty">
        <property name="brightness" type="empty"/>
        <property name="color1" type="empty"/>
        <property name="color2" type="empty"/>
        <property name="color-style" type="empty"/>
        <property name="image-path" type="empty"/>
        <property name="image-show" type="empty"/>
        <property name="last-image" type="empty"/>
        <property name="last-single-image" type="empty"/>
      </property>
      <property name="monitorDVI-I-1" type="empty">
        <property name="workspace0" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/newwallpaper/1280x1024/ratatuy1.jpg"/>
        </property>
        <property name="workspace1" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/newwallpaper/1280x1024/ratatuy1.jpg"/>
        </property>
        <property name="workspace2" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/newwallpaper/1280x1024/ratatuy1.jpg"/>
        </property>
        <property name="workspace3" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="color1" type="array">
            <value type="uint" value="3469"/>
            <value type="uint" value="12012"/>
            <value type="uint" value="60454"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="color2" type="array">
            <value type="uint" value="11090"/>
            <value type="uint" value="10961"/>
            <value type="uint" value="13020"/>
            <value type="uint" value="65535"/>
          </property>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/newwallpaper/1280x1024/ratatuy1.jpg"/>
        </property>
      </property>
      <property name="monitorDVI-I-2" type="empty">
        <property name="workspace0" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alexander/Картинки/Wallpapers/NewWallpapers/0314_1280x1024.jpg"/>
        </property>
        <property name="workspace1" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
        <property name="workspace2" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
        <property name="workspace3" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
      </property>
      <property name="monitorDVI-D-0" type="empty">
        <property name="workspace0" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/usr/share/backgrounds/xfce/xfce-leaves.svg"/>
        </property>
        <property name="workspace1" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
        <property name="workspace2" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
        <property name="workspace3" type="empty">
          <property name="color-style" type="int" value="1"/>
          <property name="image-style" type="int" value="3"/>
          <property name="last-image" type="string" value="/home/alex/Картинки/Wallpapers/SailingShips/04_SailingShips.jpg"/>
        </property>
      </property>
    </property>
    <property name="single-workspace-mode" type="bool" value="true"/>
    <property name="single-workspace-number" type="int" value="0"/>
  </property>
  <property name="desktop-icons" type="empty">
    <property name="icon-size" type="uint" value="37"/>
    <property name="file-icons" type="empty">
      <property name="show-home" type="bool" value="false"/>
      <property name="show-filesystem" type="bool" value="false"/>
      <property name="show-trash" type="bool" value="false"/>
      <property name="show-removable" type="bool" value="true"/>
      <property name="show-network-removable" type="bool" value="false"/>
      <property name="show-device-removable" type="bool" value="true"/>
    </property>
    <property name="single-click" type="bool" value="false"/>
    <property name="show-thumbnails" type="bool" value="true"/>
    <property name="style" type="int" value="0"/>
  </property>
  <property name="desktop-menu" type="empty">
    <property name="show-icons" type="bool" value="true"/>
  </property>
  <property name="windowlist-menu" type="empty">
    <property name="show-submenus" type="bool" value="false"/>
    <property name="show-workspace-names" type="bool" value="true"/>
    <property name="show-icons" type="bool" value="true"/>
    <property name="show-sticky-once" type="bool" value="false"/>
    <property name="show-add-remove-workspaces" type="bool" value="true"/>
  </property>
  <property name="last" type="empty">
    <property name="window-width" type="int" value="937"/>
    <property name="window-height" type="int" value="669"/>
  </property>
</channel>
